/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Janela";

/* Class = "NSImageView"; ibShadowedToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Vinheta";

/* Class = "NSImageView"; ibShadowedToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Legenda";

/* Class = "NSImageView"; ibShadowedToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Rótulo";

/* Class = "NSImageView"; ibShadowedToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Balão espacial";

/* Class = "NSImageView"; ibShadowedToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Balão de fala";

/* Class = "NSImageView"; ibShadowedToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Balão de murmúrio";

/* Class = "NSImageView"; ibShadowedToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Balão de sussurros";

/* Class = "NSImageView"; ibShadowedToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Balão de TV";

/* Class = "NSImageView"; ibShadowedToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Balão de pensamento";

/* Class = "NSImageView"; ibShadowedToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Balão irregular alternativo";

/* Class = "NSImageView"; ibShadowedToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Balão irregular";

/* Class = "NSImageView"; ibShadowedToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Balão de exclamação alternativo";

/* Class = "NSImageView"; ibShadowedToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Balão de exclamação";

/* Class = "NSImageView"; ibShadowedToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Balão arredondado";

/* Class = "NSImageView"; ibShadowedToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Balão quadrado";

/* Class = "NSImageView"; ibShadowedToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Balão de extensão";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Trazer à frente";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Enviar para trás";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Enviar ao fundo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Trazer para a frente";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Alinhar objetos";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Superior";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Meio";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Inferior";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Esquerda";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centro";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Direita";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Ampliar";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Reduzir";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Colar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Apagar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Selecionar tudo";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Permitir edição forma";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Acentuar contorno";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Restaurar tamanho real da imagem";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Atualizar imagem";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Salvando. Aguarde.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Bloquear";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Desbloquear";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Ajustar à página";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "Uma página acima";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Duas páginas lado a lado";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Ajustar largura";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";